The following document defines the process for creating a S2S (Server-to-Server) connection between Kochava and Segment.


**Data Needed Before Beginning Process:**

 - Kochava App GUID (Globally Unique Identifier) (obtained from the Kochava user interface)


**NOTE:** This integration is designed exclusively for users who have already integrated the Segment SDK. If you do not have an attribution-enabled SDK integrated, please click [here](http://support.kochava.com/support/solutions/folders/1000204216) for available Kochava SDKs.


Segment Integration
-------------------

The only requirement for the Segment <> Kochava integration to work, beyond the Segment SDK is to create your app within the Kochava dashboard. For information on creating your app, click [here](http://www.kochavasupport.com/create-manage-apps).



To enable the integration simply log into your Segment account and select Kochava as a partner. Once Kochava is selected as a partner, data will be sent to Kochava and attributed.


For information on setting up your first campaign within Kochava, click [here](http://www.kochavasupport.com/create-an-install-campaign).